/*
Theme Name: ABSmart
Description: Child theme for the Winnex themes
Author: gaviathemes
Template: winnex
*/

@import url("../winnex/style.css");

::selection {
    background: #379991;
    color: #333;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #b74253;
}

.gsc-heading .title {
    font-weight: 600;
    margin: 0;
    position: relative;
    color: #222;
    font-size: 40px;
    line-height: 46px;
    letter-spacing: -0.4px;
	text-transform: none;
	word-break: break-word;
}
@media (max-width: 540px) .gsc-heading .title {
	font-size: 22px!important;
}

.gsc-call-to-action.text-light .content .title {
    color: #ffffff;
	font-weight: 600;
	font-size: 40px;
}

@media (max-width: 540px) .gsc-call-to-action.text-light .content .title {
	font-size: 22px!important;
}
	
.gsc-heading .title-desc {
    max-width: 800px;
    margin: 0 auto;
    line-height: 28px;
    padding-top: 15px;
    font-size: 18px;
    font-weight: 600;
    color: #777777;
    text-transform: none;
}
input[type*="submit"]:hover {
    background: #993745!important;
}

input[type*="submit"] {
    background: #379991;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    color: #ffffff;
    border: none;
    line-height: 42px;
    padding: 0 30px;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.btn-theme:hover, .btn-theme:focus, button:hover, button:focus, .btn:hover, .btn:focus, .btn-white:hover, .btn-white:focus, .btn-line:hover, .btn-line:focus {
    color: #ffffff;
    background: #993745!important;
}
.btn-theme, button, .btn, .btn-white, .btn-line {
    font-size: 15px;
    background: #379991!important;
    color: #fff;
    font-weight: 400;
    padding: 0 26px;
    line-height: 40px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border: 1px solid transparent;
    text-decoration: none;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gsc-icon-box.top-center .title {
    position: relative;
    margin: 26px 0 20px;
	font-size: 18px;
}
.white-text {
	color: #ffffff;}

.btn-theme:after {
    position: absolute;
    right: 20px;
    top: 13px;
    color: #ffffff;
    z-index: 1;
    line-height: 1;
}

.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern {
    color: #fff;
    background-color: #379991!important;
}
.vc_btn3.vc_btn3-color-vista-blue, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat {
    color: #fff;
	border-color: #379991!important;
    background-color: #379991!important;
}
.vc_btn3.vc_btn3-color-vista-blue:hover .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat:hover {
    color: #ffffff;
    background: #993745!important;
}
.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-vista-blue:focus, .vc_btn3.vc_btn3-color-vista-blue:hover {
    color: #f7f7f7;
    background-color: #993745!important;
	border-color: transparent!important;
}

header .logo img {
    width: 360px;
}

.return-top {
    background-color: #993745;
    border: 2px solid #993745;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    width: 45px;
    height: 45px;
    text-transform: uppercase;
    line-height: 52px;
    display: none;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
}

ul.navbar-nav.gva-nav-menu > li > a {
    font-size: 15px;
    font-weight: 500;
    padding: 40px 18px;
    height: auto;
    position: relative;
    text-transform: none; }

.contact-feedback-form input[type*="email"], .contact-feedback-form input[type*="text"], .contact-feedback-form input[type*="tel"], .contact-feedback-form select {
    line-height: 56px;
    height: 56px;
    border-radius: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    margin-bottom: 4px;
}
.contact-feedback-form textarea {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    margin-bottom: 4px;
}

.wpcf7-form .action .wpcf7-submit {
    padding: 0 38px;
    font-weight: 600;
    text-transform: capitalize;
    color: #ffffff;
    background: #374F99;
    border: none;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.text-tel {
	font-size: 14px;
	font-weight: 600;
	}
.table-abs {
overflow: hidden!important;
overflow-x: auto!important;}

.pum-theme-4116 .pum-content, .pum-theme-lightbox .pum-content {
    color: #333!important;
    font-family: inherit;
    font-weight: 400!important;
}
.wpcf7-response-output {
	color: #9b9b9b!important;}



table.blueTable {
  border: 1px solid #1C6EA4;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  width: 100%;
  height: 200px;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 14px;
	color: #333;
}
table.blueTable thead {
  background: #2A3A5E;
  color: #fff;
}
table.blueTable thead th {
  font-size: 16px;
  font-weight: bold;
  color: #F9F9F9;
  border-left: 2px solid #F9F9F9;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  border-top: 3px solid #379991;
	 border-left: none;
	 border-right: none;
	border-bottom: none;
}
table.blueTable tfoot td {
  font-size: 14px;
}
